RubyGems Navigation menu

voicemail 0.2.0

A simple, extensible voicemail implementation

Gemfile
          gem 'voicemail', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install voicemail -v 0.2.0
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,123

For this version 481

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - June 11, 2014 (23 KB)
  2. 1.1.0 - May 7, 2014 (23 KB)
  3. 1.0.0 - January 2, 2014 (20.5 KB)
  4. 1.0.0.beta - October 24, 2013 (20.5 KB)
  5. 0.2.0 - August 30, 2013 (14 KB)
Show all versions (6 total)

Runtime Dependencies: